Bug 124528 - resumé test EF
Summary: resumé test EF
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Gtk-Perl   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 09:18 UTC by fruchart
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 04:45:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fruchart 2004-05-27 09:18:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
DESCRIPTION DETAILLEE ICI

Version-Release number of selected component (if applicable):
VERSION TOTO TITI

How reproducible:
Sometimes

Steps to Reproduce:
1.FAIRE CA
2.PUIS CA
3.PUIS CA
    

Actual Results:  J'OBTIENS CA

Expected Results:  J'ATTENDAIS CI

Additional info:

INFO ADDITIONNELLE

Comment 1 Terje Bless 2004-09-11 14:01:11 UTC
Uhm. Bugzillaspam? Autosubmit test that went awry? Should be closed
INVALID probably?


Note You need to log in before you can comment on or make changes to this bug.